@charset "UTF-8";

.selecter a {
	display: block;
	font-size: 14px;
	background: #a6b2b6;
	color: #fff;
	width: 100%;
	padding: 10px;
	text-align: center;
}
.selecter a:hover {
	background: #000;
}
.box-ph {
	height: 190px;
}
.bg-contents {
	position: absolute;
	width: 100%;
	height: 360px;
	top: 0;
	left: 0;
	background: #90B1C4;
	z-index: -1;
}
.item-icon {
	width: 90px;
	height: 90px;
}
.works-ph {
	height: 200px;
}
.text-overflow-line3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.swiper {
	position: relative;
	overflow: hidden;
}
.slide-media {
	width: 100%;
	height: 450px;
}
.thumb-media {
	width: 14%;
	height: 60px;
}
.thumb-media:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
    background: #000;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
    background: #000;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #fff;
}


table {
	width: 100%;
}
.estate-data {
    border-top: solid 1px #c3c3c3;
    border-left: solid 1px #c3c3c3;
}
.estateBTN01 a {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: 200;
    border: solid 1px #000;
    border-radius: 5px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: sans-serif;
    border-radius: 3px;
    transition: all 0.6s ease 0s;
}
.estateBTN02 a {
    position: relative;
    display: block;
    font-size: 16px;
    color: #fff;
    background: #666666;
    border-radius: 5px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    transition: all 0.6s ease 0s;
}
.estateBTN01 a:hover , .estateBTN02 a:hover {
  background: #000;
  color: #fff;
  transition: all 0.6s ease 0s;
}

.category__item + .category__item {
  border-left: 1px solid var(--black);
}

.pager__item {
  display: inline-block;
  color: #fff;
  background-color: var(--pager);
  border: 1px solid transparent;
  border-color: var(--pager);
  padding: 0.5rem;
  margin: 0.75rem 0.2rem;
  min-width: 2rem;
  text-align: center;
}
.pager__item-current {
  color: var(--pager);
  background-color: #fff;
}
.pager__dots {
  border: 1px solid transparent;
  padding: 0.5rem;
  margin: 0.75rem 0.2rem;
  text-align: center;
}

@media (max-width: 768px) {
  .category__item:nth-child(4) {
    border-left: none;
  }
}



/*PCのみ*/
@media (min-width: 768px) {

.slider-box {
  width: 90%;
  margin: 0 auto;
}

}

@media (max-width: 768px) {

	.item-icon {
		width: 80px;
		height: 80px;
	}
	.slide-media {
		width: 100%;
		height: 250px;
	}
	.thumb-media {
		width: 25%;
		height: 60px;
	}


}



